.signed-out-bar_wrapper__Ee_Fn {
  background-color: #5a5a5d;

  padding: 0 3%;
}

img.siteLogo {
  max-width: 250px;

  width: 100%;
}

._shared_contentWrapper__e8txI {
  margin: 0 auto;

  max-width: 1280px;
}

.signed-out-bar_content__J9LlJ {
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  height: 56px;
}

.tertiary_tertiaryCta__pR99f,
a.tertiary_tertiaryCta__pR99f:link,
a.tertiary_tertiaryCta__pR99f:visited {
  outline-offset: -2px;

  cursor: pointer;

  color: #469530;

  text-decoration: none;
}

.ibd_logo__mxb4u {
  height: 27px;
}

.signed-out-bar_signupLoginWrapper__8xFgs {
  margin-right: 30px;
}

.signed-out-bar_signUpCta__ix3uf {
  margin-right: 10px;

  background: #c73393;
}

.call-to-action_cta__JIN_E,
.call-to-action_cta__JIN_E:link,
.call-to-action_cta__JIN_E:visited {
  outline-offset: 2px;
}

.signed-out-bar_loginCta__FOGHR,
.signed-out-bar_signUpCta__ix3uf {
  height: 32px;

  padding: 7px 15px;
}

.primary_primaryCta__O2jau,
a.primary_primaryCta__O2jau:link,
a.primary_primaryCta__O2jau:visited {
  cursor: pointer;

  color: #ffffff;

  text-decoration: none;

  border-radius: 4px;
}

.signed-out-bar_loginCta__FOGHR {
  border: 1px solid #ffffff;

  color: #fff;

  text-decoration: none;

  border-radius: 4px;

  cursor: pointer;
}

.care-box {
  height: 245px;

  background-color: #f0faea;

  width: 100%;

  padding: 0 3%;

  display: grid;

  place-content: center;
}

.careLoge {
  max-width: 360px;

  width: 100%;

  margin: auto;
}

.careLoge img {
  width: 100%;
}

.faq-section {
  max-width: 1186px;

  margin: 60px auto;

  margin-bottom: 10px;

  text-align: center;

  padding: 0 20px;
}

.faq-section h2 {
  font-size: 32px;

  font-weight: 400;

  margin-bottom: 40px;
}

.faq-card {
  background: #fff;

  border-radius: 6px;

  padding: 23px 16px;

  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
}

.faq-card h3 {
  font-size: 20px;

  margin-bottom: 20px;

  font-weight: 400;
}

.faq-card p {
  font-size: 12px;

  margin-bottom: 5px;

  color: #000000;

  line-height: 1.25;
}

.request-btn {
  margin-top: 30px;

  border: none;

  background: none;

  color: #4b9b28;

  font-size: 16px;

  font-weight: 600;

  cursor: pointer;
}

/* Modal */

.modal {
  position: fixed;

  inset: 0;

  background: #2d2d3887;

  display: flex;

  justify-content: center;

  align-items: center;

  opacity: 0;

  visibility: hidden;

  transition: 0.3s;

  z-index: 999;
}

.modal.active {
  opacity: 1;

  visibility: visible;
}

.modal-content {
  background: #fff;

  width: 95%;

  max-width: 600px;

  border-radius: 8px;

  padding: 25px;

  position: relative;

  height: 560px;

  overflow-y: scroll;
}

.modal-content h2 {
  text-align: center;

  font-weight: 400;

  margin-bottom: 25px;
}

.close-btn {
  position: absolute;

  top: 15px;

  right: 15px;

  border: none;

  background: none;

  font-size: 32px;

  cursor: pointer;

  color: #444;
}

.form-group {
  margin-bottom: 16px;
}

.form-group label {
  display: block;

  margin-bottom: 6px;

  color: #444;
}

.form-group span {
  color: red;
}

.form-group input,
.form-group select,
.form-group textarea {
  width: 100%;

  padding: 0 14px;

  border: 1px solid #b6b6b9;

  border-radius: 4px;

  font-size: 15px;

  height: 41px;

  background: #e9e9ed;
}

.form-group textarea {
  min-height: 100px;

  resize: none;

  padding: 10px 14px;
}

.textarea-footer {
  display: flex;

  justify-content: space-between;

  margin-top: 6px;

  color: #666;

  font-size: 12px;
}

.upload-btn {
  display: inline-flex;

  align-items: center;

  gap: 8px;

  padding: 12px 20px;

  border: 1px solid #7cb342;

  color: #333;

  border-radius: 4px;

  cursor: pointer;

  margin-top: 5px;

  width: fit-content;
}

.upload-btn i {
  color: #a10086;
}

.button-group {
  display: flex;

  justify-content: flex-end;

  gap: 15px;

  margin-top: 30px;
}

.cancel-btn {
  background: none;

  border: none;

  color: #4b9b28;

  font-size: 20px;

  cursor: pointer;
}

.submit-btn {
  background: #a10086;

  color: #fff;

  border: none;

  padding: 14px 34px;

  border-radius: 4px;

  font-size: 18px;

  cursor: pointer;
}

.submit-btn:hover {
  opacity: 0.9;
}

/* ==========================

   FAQ Categories Section

========================== */

.faq-categories-section {
  padding: 10px 3%;

  padding-bottom: 60px;
}

.faq-container {
  max-width: 1200px;

  margin: auto;

  padding: 0 20px;
}

.faq-title {
  text-align: center;

  font-size: 32px;

  font-weight: 400;

  margin-bottom: 40px;
}

/* Masonry Layout */

.faq-grid {
  columns: 2;

  column-gap: 20px;
}

.faq-card {
  display: inline-block;

  width: 100%;

  margin-bottom: 20px;

  background: #fff;

  border-radius: 8px;

  padding: 28px;

  min-height: 157px;

  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);

  break-inside: avoid;

  -webkit-column-break-inside: avoid;

  transform: translateZ(0);
}

.faq-card h3 {
  font-size: 16px;

  font-weight: 400;

  margin-bottom: 10px;
}

.card-header {
  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-bottom: 10px;
}

.card-header h3 {
  margin-bottom: 0;
}

.faq-card ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

.faq-card li {
  margin-bottom: 8px;
}

.faq-card ul li:last-child {
  margin-bottom: 0;
}

.faq-card a {
  text-decoration: none;

  color: #c0007a;

  line-height: 1.5;

  font-size: 14px;
}

.faq-card a:hover {
  text-decoration: underline;
}

/* Accordion */

.see-more-btn {
  border: none;

  background: none;

  color: #c0007a;

  font-weight: 700;

  cursor: pointer;

  display: flex;

  align-items: center;

  gap: 8px;

  font-size: 14px;
}

.arrow_faq {
  transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);

  display: inline-block;

  line-height: 1;
}

/* Hidden Content */

.hidden-content {
  max-height: 0;

  opacity: 0;

  overflow: hidden;

  margin-top: 0;

  transition: max-height 0.45s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease,
    margin-top 0.35s ease;
}

.accordion-card.active .hidden-content {
  max-height: 500px;

  opacity: 1;

  margin-top: 15px;
}

.accordion-card.active .arrow_faq i {
  transform: rotate(180deg);
}

.arrow_faq i {
  color: #333333;
}

/* Paypal-cash css start */
.signup-container {
  display: flex;
  max-width: 1280px;
  width: 100%;
  gap: 30px;
  margin: auto;
  padding: 30px 12px 20px;
  justify-content: space-around;
}

.paypalSign_container .image-section {
  width: 28%;
  height: 100%;
  padding-right: 10px;
}

.paypalSign_container .image-section img {
  width: 100%;
}

/* Form Section (Green Background) */
.form-section {
  flex: 1;
  background-color: #217a21;
  color: white;
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  max-width: 750px;
  width: 100%;
}

.form-section.paypalForm_sectn h2 {
  margin: 20px 0 25px;
  width: 100%;
  font-size: 35px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

/* Inner 2-column Layout */
.content-wrapper {
  display: flex;
  gap: 40px;
}

.form-controls {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.paypalForm_sectn .info-text {
  padding: 0 5px;
  padding-right: 42px;
  font-size: 20px;
  flex: 1;
}

.paypalForm_sectn .info-text p {
  margin-bottom: 15px;
  line-height: 1.5;
  padding-left: 4px;
}

/* Custom Checkbox Area */
.checkbox-wrapper {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 10px;
}

.arrow {
  font-size: 18px;
  line-height: 1;
  margin-top: 2px;
}

.checkbox-container {
  display: flex;
  position: relative;
  cursor: pointer;
  font-size: 11px;
  line-height: 1.3;
  user-select: none;
}

.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  min-width: 18px;
  height: 18px;
  background-color: #aa1884;
  /* Pinkish-purple checkbox */
  border-radius: 2px;
  margin-right: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkbox-container input:checked ~ .checkmark:after {
  content: "✓";
  color: white;
  font-size: 14px;
  font-weight: bold;
}

.terms-text a {
  color: white;
}

/* Buttons */
.btn {
  width: 100%;
  padding: 12px;
  background-color: white;
  color: #333;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  transition: background-color 0.2s;
}

.btn:hover {
  background-color: #f8f8f8;
}

.icon {
  font-size: 16px;
}

.google-icon {
  color: #4285f4;
  font-weight: bold;
}

/* OR Divider */
.divider {
  text-align: center;
  font-size: 14px;
  margin: 5px 0;
}

/* Footer Login Link */
.login-link {
  text-align: center;
  margin-top: 20px;
  font-size: 13px;
  line-height: 1.6;
}

.login-link a {
  color: white;
  font-weight: bold;
  text-decoration: none;
  font-size: 15px;
}

.login-link a:hover {
  text-decoration: underline;
}

.paypalLogin .form_arrow img {
  filter: brightness(0) invert(1);
}

.paypalLogin {
  background: none;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.24);
  border-radius: 10px;
  flex: 1;
  width: auto;
}

.paypalLogin .custom-checkbox {
  background: #9c0079;
}

.paypalLogin
  .checkbox-wrapper
  input:not(:checked)
  + .paypalLogin
  .custom-checkbox {
  background: #ffffff;
  border: 1px solid #9c0079;
}

.paypalLogin .agreement-text {
  font-size: 12px;
  line-height: 1.33;
  color: #ffffff;
  max-width: 320px;
}

.paypalLogin .agreement-text a {
  color: #fff;
}

.signup-container .content-wrapper {
  align-items: flex-start;
}

.paypalLogin .divider {
  margin: 16px 0;
  color: #fff;
  font-size: 16px;
}

.form-section.paypalForm_sectn {
  padding: 0;
  height: fit-content;
}

.paypalSign_container .content-wrapper {
  gap: 0;
}

.paypalLogin .bottom-text {
  margin-top: 40px;
  color: #fff;
  font-size: 14px;
}

.paypalLogin .bottom-text a {
  color: #fff;
}

.textsBox ul {
  list-style: none;
}

.textsBox ul li {
  padding: 30px 0 15px;
  margin-bottom: 0;
}

.textsBox ul li h1 {
  margin-bottom: 15px;
  line-height: 1;
  color: #5a5a5d;
  font-size: 40px;
}

.textsBox ul li p {
  font-size: 16px;
  margin: 0 0 15px;
  line-height: 1.5;
  color: #5a5a5d;
}

.textsBox ul li h2 {
  font-size: 30px;
  margin-bottom: 15px;
  line-height: 1;
  color: #5a5a5d;
}

.for_mobile {
  display: none;
}

.textsBox ul li ol {
  list-style: none;
  padding-left: 15px;
}

.textsBox ul li ol li p {
  margin: 0;
}

.textsBox ul li ol li {
  padding: 0;
}

.earnFree_paypal {
  padding-left: 3%;
  padding-right: 3%;
}

.textsBox ul li p a {
  font-size: 16px;
  margin: 0 0 15px;
  line-height: 1.5;
  color: #5a5a5d;
}

/* Paypal-cash css end */

/* All Rewards start */
.all-rewards_section__F9Zmt {
  padding: 30px 12px 60px;
  background-color: #ffffff;
}

.all-rewards_title__FL2ah {
  margin: auto;
  max-width: 1280px;
  padding-left: 15px;
  font-size: 40px;
  color: #5a5a5d;
}

.all-rewards_wrapper___I7sV {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin: auto;
  max-width: 1280px;
  padding: 12px 0;
}

.all-rewards_wrapper___I7sV .all-rewards_cta__JLRfF {
  display: block;
  outline: none;
  border: 1px solid #59595c;
  border-radius: 0;
  width: 24%;
  height: 300px;
  padding: 5px;
  text-align: left;
}

.all-rewards_imageWrapper__HLOmy {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 200px;
}

.all-rewards_image__YlSfN {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
  margin: 0;
  width: 100%;
  background-size: contain;
}

.all-rewards_subtitle__WvAUU {
  margin: 15px auto 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  text-align: left;
  color: #59595c;
}

/* All Rewards end */


/* Multi Step Form start */
:root {
  --primary-green: #4b8b54;
  --primary-green-hover: #3d7344;
  --text-blue: #114c8c;
  --border-gray: #767676;
}

body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
}

.btn-continue {
  background-color: var(--primary-green);
  transition: background-color 0.2s ease;
}

.btn-continue:hover {
  background-color: var(--primary-green-hover);
}

.text-benefit-blue {
  color: var(--text-blue);
  text-align: center;
  line-height: 1.2;
}

#benefitsForm p {
  margin: 0 0 12px 0;
}

form#benefitsForm {
  width: 100%;
}

.btn-continue {
  width: 100%;
  font-size: 21px;
  color: #fff;
  border: 0;
  padding: 10px 12px;
  border-radius: 4px;
  margin-bottom: 15px;
  font-weight: 600;
  cursor: pointer;
}

input,
select {
  border: 1px solid var(--border-gray);
  border-radius: 2px;
  padding: 10px 12px;
  width: 100%;
  outline: none;
  font-size: 16px;
}

input:focus,
select:focus {
  border-color: var(--text-blue);
  box-shadow: 0 0 0 1px var(--text-blue);
}

label {
  font-size: 12px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 4px;
  display: block;
}

.error-msg {
  color: #d32f2f;
  font-size: 12px;
  margin-top: 2px;
  display: none;
}

.input-group.invalid input,
.input-group.invalid select {
  border-color: #d32f2f;
}

.input-group.invalid .error-msg {
  display: block;
}

/* Form step transition slider logic */
.form-step {
  display: none;
}

.form-step.active {
  display: block;
}

.dob_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}

.mb-4 {
  margin-bottom: 16px;
}

.mb-6 {
  margin-bottom: 24px;
}

.mb-8 {
  margin-bottom: 32px;
}

#benefitsForm {
  display: none;
}

.paypalLogin label {
  color: #fff;
}
.paypalLogin .error-msg {
  background: #d32f2f;
  color: #fff;
  padding: 2px 4px;
  line-height: 1;
}
/* Multi Step Form end */

/*====================================
        Responsive Start 
=====================================*/

@media (max-width: 1200px) {
  .careLoge {
    max-width: 295px;
    width: 100%;
  }

  .faq-section h2 {
    font-size: 24px;
  }

  .faq-title {
    font-size: 24px;
  }
}

@media (max-width: 991px) {
  .faq-grid {
    columns: 1;
  }

  .faq-title {
    font-size: 32px;
  }

  .all-rewards_subtitle__WvAUU {
    font-size: 14px;
    line-height: 1.3;
  }
}

@media (max-width: 767px) {
  img.siteLogo {
    max-width: 32vw;
    width: 100%;
  }

  .signed-out-bar_signupLoginWrapper__8xFgs {
    margin-right: 0;
  }

  .modal-content {
    background: #fff;
    width: 100%;
    max-width: 100%;
    border-radius: 8px;
    padding: 25px;
    position: relative;
    height: 100%;
    overflow-y: scroll;
    top: 57px;
  }

  section.main-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }

  .earnFree_paypal {
    padding-left: 3%;
    padding-right: 3%;
    max-width: 450px;
    margin: auto;
  }

  .image-section {
    display: none;
  }

  .for_mobile {
    display: block !important;
    text-align: center;
    margin-top: 21px;
  }

  .for_mobile img {
    width: 100%;
    clip-path: inset(70px 0 230px);
    margin: -70px auto -230px;
  }

  .paypalSign_container {
    padding-left: 0;
    padding-right: 0;
  }

  .form-section.paypalForm_sectn h2 {
    display: none;
  }

  .paypalSign_container .content-wrapper {
    gap: 36px;
    padding: 30px 0;
  }

  .paypalForm_sectn .info-text {
    max-width: 450px;
    text-align: center;
    margin: auto;
    padding: 0 10px;
  }

  .textsBox ul li h1 {
    font-size: 30px;
  }

  .textsBox ul li h2 {
    font-size: 23px;
  }

  .paypalLogin {
    width: 100%;
    max-width: 352px;
  }

  .amazonGift_box img {
    margin: 0 auto -240px;
    clip-path: inset(0 0 240px);
  }

  .all-rewards_wrapper___I7sV {
    padding: 12px 0;
  }

  .all-rewards_wrapper___I7sV .all-rewards_cta__JLRfF {
    margin: 0;
    width: 100%;
    min-width: 100%;
    height: 77px;
  }

  .all-rewards_content__V0Jbh {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
  }

  .all-rewards_imageWrapper__HLOmy {
    max-width: 111.5px;
    height: 66px;
  }

  .all-rewards_subtitle__WvAUU {
    margin: 0 10px;
    width: 100%;
    padding-right: 5px;
    font-size: 13.92px;
    color: #000;
  }

  .all-rewards_title__FL2ah {
    padding-left: 0;
    font-size: 30px;
  }
}

@media (max-width: 576px) {
  .signed-out-bar_loginCta__FOGHR,
  .signed-out-bar_signUpCta__ix3uf {
    padding: 7px 6px;
    font-size: 14px;
  }

  .faq-container {
    padding: 0 15px;
  }

  .faq-title {
    font-size: 26px;
  }

  .faq-card {
    padding: 22px 20px;
  }

  .faq-card h3 {
    font-size: 17px;
  }

  .faq-card a {
    font-size: 14px;
  }

  .all-rewards_subtitle__WvAUU {
    font-size: 13px;
  }
}

@media (max-width: 576px) {
  .signed-out-bar_loginCta__FOGHR,
  .signed-out-bar_signUpCta__ix3uf {
    padding: 7px 6px;

    font-size: 14px;
  }

  .faq-container {
    padding: 0 15px;
  }

  .faq-title {
    font-size: 26px;
  }

  .faq-card {
    padding: 22px 20px;
  }

  .faq-card h3 {
    font-size: 17px;
  }

  .faq-card a {
    font-size: 14px;
  }
}
